## tdigest 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: tdigest
 Type: Package
 Title: Wicked Fast, Accurate Quantiles Using t-Digests
-Version: 0.4.1
-Date: 2022-10-03
+Version: 0.4.2
+Date: 2024-06-19
 Authors@R: c(
     person("Bob", "Rudis", email = "bob@rud.is", role = c("aut", "cre"), 
            comment = c(ORCID = "0000-0001-5670-2640")),
@@ -12,7 +12,7 @@
            comment = "Original C+ code; <https://github.com/ajwerner/tdigest>")
   )
 Description: The t-Digest construction algorithm, by 
-    Dunning et al., (2019) <arXiv:1902.04023v1>, uses a variant of 1-dimensional 
+    Dunning et al., (2019) <doi:10.48550/arXiv.1902.04023>, uses a variant of 1-dimensional 
     k-means clustering to produce a very compact data structure that allows 
     accurate estimation of quantiles. This t-Digest data structure can be used 
     to estimate quantiles, compute other rank statistics or even to estimate 
@@ -30,10 +30,10 @@
 Suggests: testthat, covr, spelling
 Depends: R (>= 3.5.0)
 Imports: magrittr, stats
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2022-10-04 15:27:18 UTC; hrbrmstr
+Packaged: 2024-06-19 18:37:53 UTC; hrbrmstr
 Author: Bob Rudis [aut, cre] (<https://orcid.org/0000-0001-5670-2640>),
   Ted Dunning [aut] (t-Digest algorithm;
     <https://github.com/tdunning/t-digest/>),
@@ -41,4 +41,4 @@
     <https://github.com/ajwerner/tdigest>)
 Maintainer: Bob Rudis <bob@rud.is>
 Repository: CRAN
-Date/Publication: 2022-10-04 23:40:02 UTC
+Date/Publication: 2024-06-19 19:00:02 UTC
