=== debian/changelog ===
tdigest (1.0.1-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 9.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 24 Aug 2020 15:55:56 +0200

tdigest (1.0.1-1) unstable; urgency=medium

  * Initial upload.

 -- Dominik George <natureshadow@debian.org>  Mon, 24 Aug 2020 15:55:56 +0200
