=== debian/control ===
Source: tdigest
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 9), postgresql-all (>= 217~)
Standards-Version: 4.1.0
Homepage: https://github.com/tvondra/tdigest
XS-Testsuite: autopkgtest
Vcs-Browser: https://salsa.debian.org/postgresql/tdigest
Vcs-Git: https://salsa.debian.org/postgresql/tsigest.git
Rules-Requires-Root: no

Package: postgresql-9.6-tdigest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.6
Description: t-digest algorithm for on-line accumulation of rank-based statistics
 This PostgreSQL extension implements t-digest, a data structure for on-line
 accumulation of rank-based statistics such as quantiles and trimmed means.
 The algorithm is also very friendly to parallel programs.
 .
 The accuracy of estimates produced by t-digests can be orders of magnitude more
 accurate than those produced by previous digest algorithms in spite of the fact
 that t-digests are much more compact when stored on disk.

Package: postgresql-10-tdigest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10
Description: t-digest algorithm for on-line accumulation of rank-based statistics
 This PostgreSQL extension implements t-digest, a data structure for on-line
 accumulation of rank-based statistics such as quantiles and trimmed means.
 The algorithm is also very friendly to parallel programs.
 .
 The accuracy of estimates produced by t-digests can be orders of magnitude more
 accurate than those produced by previous digest algorithms in spite of the fact
 that t-digests are much more compact when stored on disk.

Package: postgresql-11-tdigest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-11
Description: t-digest algorithm for on-line accumulation of rank-based statistics
 This PostgreSQL extension implements t-digest, a data structure for on-line
 accumulation of rank-based statistics such as quantiles and trimmed means.
 The algorithm is also very friendly to parallel programs.
 .
 The accuracy of estimates produced by t-digests can be orders of magnitude more
 accurate than those produced by previous digest algorithms in spite of the fact
 that t-digests are much more compact when stored on disk.

Package: postgresql-12-tdigest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-12
Description: t-digest algorithm for on-line accumulation of rank-based statistics
 This PostgreSQL extension implements t-digest, a data structure for on-line
 accumulation of rank-based statistics such as quantiles and trimmed means.
 The algorithm is also very friendly to parallel programs.
 .
 The accuracy of estimates produced by t-digests can be orders of magnitude more
 accurate than those produced by previous digest algorithms in spite of the fact
 that t-digests are much more compact when stored on disk.

Package: postgresql-13-tdigest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-13
Description: t-digest algorithm for on-line accumulation of rank-based statistics
 This PostgreSQL extension implements t-digest, a data structure for on-line
 accumulation of rank-based statistics such as quantiles and trimmed means.
 The algorithm is also very friendly to parallel programs.
 .
 The accuracy of estimates produced by t-digests can be orders of magnitude more
 accurate than those produced by previous digest algorithms in spite of the fact
 that t-digests are much more compact when stored on disk.
