=== debian/changelog ===
tdigest (1.2.0-2.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 08 Nov 2021 12:03:29 +0100

tdigest (1.2.0-2) unstable; urgency=medium

  * Team upload for PostgreSQL 14. (Closes: #997752)
  * Fix precision variation in tests on older PG versions and some
    architectures. (Closes: #995740)
  * Fix typo in Vcs-Git.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Nov 2021 12:03:29 +0100

tdigest (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 13:28:03 +0200
