=== debian/changelog ===
tdigest (1.4.0-2) unstable; urgency=medium

  * Team upload for PostgreSQL 15.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 17:11:08 +0200

tdigest (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Feb 2022 10:29:51 +0100
