=== debian/control ===
Source: tdigest
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.6.1
Homepage: https://github.com/tvondra/tdigest
XS-Testsuite: autopkgtest
Vcs-Browser: https://salsa.debian.org/postgresql/tdigest
Vcs-Git: https://salsa.debian.org/postgresql/tdigest.git
Rules-Requires-Root: no

Package: postgresql-15-tdigest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-15
Description: t-digest algorithm for on-line accumulation of rank-based statistics
 This PostgreSQL extension implements t-digest, a data structure for on-line
 accumulation of rank-based statistics such as quantiles and trimmed means.
 The algorithm is also very friendly to parallel programs.
 .
 The accuracy of estimates produced by t-digests can be orders of magnitude more
 accurate than those produced by previous digest algorithms in spite of the fact
 that t-digests are much more compact when stored on disk.
