=== debian/changelog ===
tdigest (1.4.1-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 29 Sep 2023 17:01:30 +0200

tdigest (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 17:01:30 +0200

tdigest (1.4.0-4) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:46:09 +0200

tdigest (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Fix compiler warning on PG16.

 -- Christoph Berg <myon@debian.org>  Sun, 30 Jul 2023 16:15:12 +0200
