=== debian/changelog ===
tdigest (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Nov 2024 17:25:08 +0100

tdigest (1.4.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2024 19:17:52 +0200
