## tdigest 1.4.3

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 OBJS = tdigest.o
 
 EXTENSION = tdigest
-DATA = tdigest--1.0.0.sql tdigest--1.0.0--1.0.1.sql tdigest--1.0.1--1.2.0.sql  tdigest--1.2.0--1.3.0.sql tdigest--1.3.0--1.4.0.sql tdigest--1.4.0--1.4.1.sql tdigest--1.4.1--1.4.2.sql
+DATA = tdigest--1.0.0.sql tdigest--1.0.0--1.0.1.sql tdigest--1.0.1--1.2.0.sql  tdigest--1.2.0--1.3.0.sql tdigest--1.3.0--1.4.0.sql tdigest--1.4.0--1.4.1.sql tdigest--1.4.1--1.4.2.sql tdigest--1.4.2--1.4.3.sql
 MODULES = tdigest
 
 CFLAGS=`pg_config --includedir-server`
