=== debian/changelog ===
tdigest (1.4.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117340)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 00:06:12 +0200

tdigest (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3.

 -- Christoph Berg <myon@debian.org>  Sun, 29 Dec 2024 20:42:17 +0100
