=== debian/control ===
Source: tdigest
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/tvondra/tdigest
XS-Testsuite: autopkgtest
Vcs-Browser: https://salsa.debian.org/postgresql/tdigest
Vcs-Git: https://salsa.debian.org/postgresql/tdigest.git

Package: postgresql-18-tdigest
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: t-digest algorithm for on-line accumulation of rank-based statistics
 This PostgreSQL extension implements t-digest, a data structure for on-line
 accumulation of rank-based statistics such as quantiles and trimmed means.
 The algorithm is also very friendly to parallel programs.
 .
 The accuracy of estimates produced by t-digests can be orders of magnitude more
 accurate than those produced by previous digest algorithms in spite of the fact
 that t-digests are much more compact when stored on disk.
