=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tdigest-$1\.tar\.gz/ \
  https://github.com/tvondra/tdigest/tags .*/v?(\d\S+)\.tar\.gz
